﻿html,
body
 {
	color: #333;
	background-image:url(/images/bg_home.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100vh;
	background-color:#aaccee;
	text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
form {
	height: 100%;
}
.by3A{
	font-size:86%;
}
a,
a:focus,
a:hover {
	color: #f60;
}
.site-wrapper {
	display: table;
	width: 100%;
	height: 100%; /* For at least Firefox */
	min-height: 100%;
	-webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
			box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
	display: table-cell;
	vertical-align: top;
}
.cover-inside {
	padding:60px;
}
.cover-heading {
	font-size: 2.8em;
}
.lead {
	font-size: 1.5em;
}
.inner {
	/*padding: 30px; */
}
.masthead {
	width:100%;
}
.masthead-brand {
	margin-top: 10px;
	margin-bottom: 10px;
	color:#ca142a;
}
.masthead-nav {
	margin-bottom: 50px;
}
.masthead-nav > li {
	display: inline-block;
}
.masthead-nav > li + li {
	margin-left: 20px;
}
.masthead-nav > li > a {
	padding-right: 0;
	padding-left: 0;
	font-size: 1.7em;
	font-weight: bold;
	color: #ca142a; /* IE8 proofing */
	color: rgba(202,20,42,.75);
	border-bottom: 2px solid transparent;
	cursor:pointer;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
	background-color: transparent;
	border-bottom-color: #ca142a;
	border-bottom-color: rgba(202,20,42,.75);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
	color: #ca142a;
	border-bottom-color: #ca142a;
}
.masthead nav {
	display:inline-block;
}
.masthead img {
	float:right;
	width:28%;
}
@media (min-width: 768px) {
	.masthead-brand {
	float: left;
	}
}
.cover {
	text-align:right;
	padding-top: 60px;
}
.cover .resaltar {
	font-weight:bold;
}
.cover .btn-lg {
	padding:10px 20px;
	font-weight:bold;
}
.cover-container {
	margin-right: auto;
	margin-left: auto;
}
.mastfoot {
	color: #000; /* IE8 proofing */
	color: rgba(0,0,0,.5);
	text-align:right;
}
.mastfoot p {
	margin-bottom:0;
	font-size: 1.1em;
}
.mastfoot a,
.mastfoot a:focus,
.mastfoot a:hover {
	color:#f60;
}
.form-contact {
	padding: 0 60px 60px 60px;
}
@media (min-width: 768px) {
	/* Pull out the header and footer */
	.masthead {
	position: fixed;
	top: 60px;
	width:90%;
	}
	.mastfoot {
	position: fixed;
	bottom: 60px;
	right: 60px;
	}
	/* Start the vertical centering */
	.site-wrapper-inner {
	vertical-align: middle;
	}
	/* Handle the widths */
	.masthead,
	.mastfoot,
	.cover-container {
/*	width: 100%; /* Must be percentage or pixels for horizontal alignment */
	}
}
@media (min-width: 992px) {
	.masthead,
	.mastfoot,
	.cover-container {

	}
}
.inputGroupContainer {
	/*padding-right: 0;*/
}
.error {
	color:#e00;
}
.input-number {
	text-align:right;
}
.input-number0 {
	width:110px;
	text-align:right;
}
.input-number00 {
	width:160px;
	text-align:right;
}
.input-number000 {
	width:220px;
	text-align:right;
}
.input-number4x0 {
	width:280px;
	text-align:right;
}
.input-number5x0 {
	width:340px;
	text-align:right;
}
.input-number6x0 {
	width:400px;
	text-align:right;
}
.input-readonly {
	background-color:#ddd;
	border-style:groove;
	padding-left:2px;
	padding-right:2px;
}
.tdLeft {
	text-align:left;
}
.tdRight {
	text-align:right;
}
.tdCenter {
	text-align:center;
}
.tdError {
	color:Red;
}
.tdTop {
	vertical-align:top;
}
.clear {
	clear: both;
}
.modal-body {
	overflow:auto;
}
.modal-footer {
	/*position:absolute;
	bottom:0;
	right:0;*/
	width:100%;
}
#dvDrgRegister,
#dvDrvRecovPass,
#dvDplPerfil {
	/*min-height:480px;*/
	width:100%;
	overflow:auto;
	margin:0 auto;
	/*background:#E4E4E4; /* url(/images/timing64.gif) no-repeat center center;*/
}
#dvDrgRegister .dvWait,
#dvDrvRecovPass .dvWait {
	text-align:center;
	line-height:480px;
	height:480px;
	background-color:rgba(0,0,0,0.2);
	font-size:125%;
	color:#888;
}
#ifDrgRegister,
#ifDrvRecovPass {
	width:100%;
	height:2px;
}
